ul.dropdown {
	float: left;
	list-style-image: none;
	list-style-type: none;
	position: relative;
	z-index: 597;
	font-size: 12pt;
	color: #333;
	font-family: Calibri;
	font-weight: normal;
	height: 22px;
	width: 1150px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 290px;
	overflow: hidden;
	vertical-align: bottom;
	text-transform: capitalize;
}
ul.dropdown a:link {
	color: #FFF;
	text-decoration: none;
}
ul.dropdown a:visited {
	color: #FFF;
	text-decoration: none;
}
ul.dropdown a:hover {
	color: #F90;
	text-decoration: none;
	text-align: right;
}
ul.dropdown ul {
	margin: 0px;
	padding: 0px;
	width: 180px;
	list-style-image: none;
	list-style-type: none;
	position: absolute;
	visibility: hidden;
	z-index: 598;
	left: 0px;
	top: 100%;
	font-family: Calibri;
	font-size: 12pt;
	font-weight: bold;
	border: 1px solid #006;
	background-color: #FFF;
}
ul.dropdown li {
	vertical-align: middle;
	margin: 0px;
	float: left;
	padding-top: 1px;
	padding-right: 12px;
	padding-bottom: 7px;
	padding-left: 10px;
	list-style-image: none;
	list-style-type: none;
	text-align: left;
	height: 22px;
}
ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	text-align: right;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}
ul.dropdown ul li {
	float: none;
	background-color: #FFF;
}
ul.dropdown ul ul {
	left: 99%;
	top: 1px;
}
